<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>
			S05-Activity
		</title>
	</head>
	<body>
		
		<div style="border-style: solid; width: 41%;">
			<!-- Create a table -->
			<h1 style="margin-left: 3%; margin-right: 3%;">Zuiit IT Solution</h1>
			<!-- Table element serves as a wrapper -->
			<table border="1" style="margin-left: 3%; margin-right: 3%;" >
				<h2 style="margin-left: 3%; margin-right: 3%;">Product Offered</h2>
				<!-- Table Head -->
				<thead>
					<!-- Table Row -->
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th align="center">Description</th>
					</tr>
				</thead>

				<!-- Table Body -->
				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱ 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>

					<tr>
						<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
					</tr>
				</tbody>
		</table>
		<br>
		</div>

		<br>
		
		<hr>
		
		<br>
		
		<h2>Contact Form</h2>
		<form action="#" method="POST">

			<!-- Firt Name -->
			<label for="firstname">First Name:</label><br>
			<input type="text" id="firstname" required>

			<br>
			
			<!-- Last Name -->
			<label for="lastname">Last Name:</label><br>
			<input type="text" id="lastname" required>

			<br>
			
			<!-- Email -->
			<label for="email">Email</label><br>
			<input type="email" id="email" required>

			<br>
			
			<!-- Contact Number -->
			<label for="contactNumber">Contact Number</label><br>
			<input type="tel" id="contactNumber" required>

			<br>

			<!-- Service Type -->
			<label for="serviceType">Service Type</label><br>
			<select id="serviceType" required>
				<option value="" selected>Please Select Type</option>
				<option value="FE">Front End Programming</option>
				<option value="BE">Back End Programming</option>
				<option value="FS">Full Stock Programming</option>
			</select>

			<br>

			<!-- Preferred Contact Checkbox -->
			<label>Preferred Contact:</label><br>
			<input type="checkbox" value="email" id="email" required>
			<label for="email"> Email</label>

			<br>

			<input type="checkbox" value="phone" id="phone" required>
			<label for="phone"> Phone</label>

			<br>

			<!-- Package Radio Button -->
			<label>Package:</label><br>
			<input type="radio" id="basic" value="Basic">
			<label for="basic">Basic</label>

			<br>

			<input type="radio" id="premium" value="Premium">
			<label for="premium">Premium</label>

			<br>
			<br>

			<!-- Message Textarea-->
			<label id="message">Message</label><br>
			<textarea id="message" cols="20" rows="8" required></textarea>

			<br>

			<!-- Submit Button -->
			<button type="submit">Send Inquiry</button>

			<br>

			<!-- Reset Button -->
			<button type="reset">Reset</button>

		</form>

	</body>
</html>